body { margin: 0 10px; }

.hidden { display: none; }
.social_horizontal .stButton { margin-right: 0 !important;}

#container {
	margin: 0 auto;
	width: auto;
	max-width: 100%;
	min-width: 100px; 
	-webkit-box-sizing: border-box; 
			-moz-box-sizing: border-box;
				box-sizing: border-box;
	}
	
#container.limitedWidth { max-width: 1110px; }
	
#left_nav { width: 160px; }
#left_nav div.moduletable { padding: 0; }
#left_nav ul { margin: 0; }

#left_col { 
	max-width: 1920px;	
	width: -webkit-calc(100% - 370px); 
	width: -moz-calc(100% - 370px); 
	width: calc(100% - 370px); 
}

#left_content { 
	max-width: 1920px;
	width: -webkit-calc(100% - 170px);
	width: -moz-calc(100% - 170px);
	width: calc(100% - 170px);
}
 
#gallery-slide { margin: 0 auto; }http://192.168.2.36/php_dieselstation/BMW/X1-2013/BMW-X1-2013-widescreen-wallpaper-ds09-i3736.html
div.article { margin-bottom: 15px; margin-right: 5px; }

div.list { 
/*	padding: 10px 0px; */
}
div.list div.image a { text-align: center; }

#right_col .social_horizontal { margin: 0 -5px; padding: 2px; text-align: center; }

.mobile_menu_item { display: none; }
.desktop_menu_item { display: block; }

.plus { cursor: pointer; font-weight: bolder; font-size: 12px; position: absolute; left: 160px; }
.plus:before { content: "+"; }
.plus.open:before { content: "-"; }

@media only screen and (max-width: 410px) { 
	#right_col .social_horizontal .st_pinterest_vcount { display: none; } 
}

@media only screen and (max-width: 450px) { 
	.categoryList .left { width: 100% !important; }
}

/* before tablet potrait */
@media only screen and (max-width: 767px) { 
	body { margin: 0 2px; }
	div.review_content { margin-bottom: 5px; }
	
	#app_store, #userAcctLinks, #searchbar { display: none; }
	#header { background: url("../dark_design/nav_bg.png") repeat-x top left #ef8e18; height: auto !important; margin: 5px 0;}
	#mobile_app_store { display: inherit; float: none; color: inherit; background: inherit; padding: 5px; text-align: center; }
	#searchToggle, #menuToggle { display: inline-block; }
	#logo { margin: 0 35px; text-align: center; width: auto; float: none !important; padding: 5px 0; }
	
	div#top_bar { display: none; width: 100%; margin-top: -5px; }
	
	ul#navigation li.search { display: none !important; }
	ul#navigation li.mobile_menu_item, 
	ul#navigation li.dropdown_menu_item { display:block; }
	ul#navigation li.home, 
	ul#navigation li.desktop_menu_item { display: none; }	
	
	ul#navigation { background: none; height: auto; margin: 0; padding: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; font-weight: normal; text-shadow : none; border: 5px solid #ef8e18; background-color: #FFBF71; overflow: hidden; }
	
	ul#navigation li:hover ul.sub_menu li,
	ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu li ,
	ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu li:hover ul.sub_sub_menu_2 li { background: none; }				 

	ul#navigation a { color: #000; text-transform: none; text-decoration: none; }				 
	ul#navigation ul.sub_menu a { color: #000; }
	
	ul#navigation li,
	ul#navigation li ul.sub_menu li,
	ul#navigation li ul.sub_menu li ul.sub_sub_menu li,
	ul#navigation li ul.sub_menu li ul.sub_sub_menu li ul.sub_sub_menu_2 li {
						width: 100%; height: auto; padding: 10px; margin: 0; 
						display: block; background: none;
						-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	
	ul#navigation li ul.sub_menu,
	ul#navigation li ul.sub_menu li ul.sub_sub_menu,
	ul#navigation li ul.sub_menu ul.sub_sub_menu,
	ul#navigation li ul.sub_menu li ul.sub_sub_menu li ul.sub_sub_menu_2 { display: none; background: none; padding: 0; margin:0 0 0 5px; list-style: none;}
		
	ul#navigation li:hover ul.sub_menu,
	ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu, 
	ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu li:hover ul.sub_sub_menu_2 { display: block; position: relative; margin:0 0 0 10px;}
		
	ul#navigation li:hover,
	ul#navigation li ul.sub_menu li:hover,
	ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu li:hover,
	ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu li:hover ul.sub_sub_menu_2 li:hover { background: none; background-color: #F9D4A7; }
	
	ul#navigation li:hover a,
	ul#navigation li ul.sub_menu li:hover a,
	ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu li:hover a,
	ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu li:hover ul.sub_sub_menu_2 li:hover a { color: #000 !important; text-decoration: underline; }
	
	ul#navigation li.active { background-color: #EF8E18; border-bottom: 1px solid #FFF;}
	ul#navigation li ul.sub_menu li.active { background-color: #000; border: none;}
	
	#top_left_ad { width: 100%; margin-right: 0px; margin-bottom: 0;}
	
	/* to fix two continuous social_share on home page */
	.social_horizontal_home_page { display: none; }
}

@media only screen and (max-width: 769px) { 
	#content { border: none; border-radius: 0; padding: 0px; background: none; }
}

@media only screen and (max-width:900px) {
	#left_col, #right_col { width: 100%; }
	
	ul#navigation li.search form { display: none; }
	ul#navigation li.search #searchToggle { display: block;}
}

@media only screen and (min-width:901px) and (max-width:1120px) { 
	ul#navigation li.search form { display: block; }
}

@media only screen and (max-width:1120px) {
	#left_nav { display: none; }
	#left_content { margin: 0;  width: 100%; }

	ul#navigation li.mobile_menu_item, .mobile_menu_item { display: block; }
	ul#navigation li.desktop_menu_item, .desktop_menu_item { display: none; }
		
	#top_left_ad { float: none !important; margin-top: 5px; width: 100%; }
	#searchbar { display: none; }
}